--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Loads (if necessary) and returns association target for given source
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Associations::OneToOne::Relationship#get
is_singleton: false
name: get
params: (source, other_query = nil)
visibility: public
